/*Глобальные параметры*/
a {
color: #82bb31; /*Зеленый*/ /*82bb31*/
text-decoration: underline;
font-weight: bold;
}

ul li {
  padding-bottom: 10px;
  margin-left: 0px; 
  list-style-type: disk;
  list-style-position:outside;
}

p {
  text-align: justify; 
}

td {
  margin: 0;
  padding: 0;
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6{
  text-decoration: none;
  font-family: 'PT Sans Caption', sans-serif;
  color: #82bb31; /*4f9f0f*/
}

h2 {
  margin: 0;
  padding: 3px 0 5px 0;
}

/*Оформление надписи Опубликовано+дата в материале*/
.published {
 margin-left: 0px;
 font-weight: bold;
 font-size: 90%; 
}

/*Конкретные части страницы*/
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
}

/*Этот wrapper охватывает ВСЕ остальные блоки внутри BODY*/
#wrapper {
  width: 980px;
  min-width: 980px;
  height: 100%;
  margin: 0 auto;
  padding: 0px;
}

/*Этот замут нужен для прижимания футера к низу страницы даже когда контента очень мало
Этот wrapper охватывает ВСЕ блоки(т.е. все содержимое сайта) КРОМЕ футера, и растягивает их на 100% по вертикали*/
#wrapper-main {
  min-height: 100%;
  border: solid red 0px;
}

/*Продолжение замута - высота пустого блока, компенсирующего отрицательный отступ(margin) у футера*/
#empty-block {
  clear: both;
  height: 115px;
}

/*надШапка - позиция над горизонтальным меню*/
#above-head {
  width: 100%;
  padding: 8px 0px; /*Задаем отступы надШапки от верхнего края браузера и горизонтального меню*/
  margin: 0px;
  color: #b5b4a5; /*серый*/
}

#above-head a {
text-decoration: none;
font-weight: normal;
}

/*Логотип*/
#logo-position {
  float: left;
  padding-right: 60px;
  margin: 0px;
}

/*Контактные телефон в шапке*/
#phone {
  float: left;
  font-size: 18px;
}

/*Поиск*/

/*Блок с поиском*/
#search {
  float: right;
  padding-top: 22px;
}

/*Поле поиска*/
.inputbox{
  height: 24px;
  margin: 0;
  padding: 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border: solid #b5b4a5 1px;
  vertical-align: bottom; /*выравнивание важно,иначе в некоторых браузерах поле и кнопка поиска разъезжаются*/
  font-size: 16px;
  background: #f3f2e8;
  color: #b5b4a5;
}

/*Поле поиска в активном состоянии (когда в нем мигает курсор)*/
.inputbox:focus{
  border: solid #b5b4a5 1px;
  background: #fff;
  outline: 0 none; /*убирает рамку, которая по умолчанию отображается при активации поля в Chrome, Mozilla и где-то еще*/
}

/*Кнопка поиска*/
.button{
  height: 26px;
  width: 30px;
  margin: 0;
  padding: 0;
  border: solid #b5b4a5 1px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  vertical-align: bottom; /*выравнивание важно,иначе в некоторых браузерах поле и кнопка поиска разъезжаются*/
  background: #82bb31 url(../images/find.png) no-repeat;
  color: #fff;
}

/*Кнопка поиска при наведении*/
.button:hover {
  background: #84d31a url(../images/find.png) no-repeat;
}


/*Блок Хеадер - в настояящий момент отсутсвует*/
#header {
float: none;
width:100%;
height:200px;
border: solid black 1px;
border-radius: 20px;
background-color:blue;
}

/*Верхнее горизонтальное меню*/

/*Общие параметры*/
#topmenu {
  width: 100%;
  height: 32px;
  margin: 0 0 16px 0; /*Отступ от горизонтального меню до идущих ниже элементов - контента, колонок и др.*/
  padding: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 16px;
  font-family: 'PT Sans Caption', sans-serif;
  background: #5b5b5b; /*Фон меню - темно-серый*/
  color: #fff;
}

#topmenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*Параметры каждого конкретноо пункта меню*/

#topmenu ul li {
  position: relative; /*свойство задается для того, чтобы можно было выровнить идущее дальше подменю*/
  left: 0;
  top: 0;
  float: left;
  padding: 0px;
  margin: 0 3px 0 0; /*распорка, чтобы отделять текущий пункт меню от рядом находящегося выделенного пункта меню*/
  border: solid red 0px;
  background: #5b5b5b;
}


#topmenu ul li:last-child {
  position: relative; /*свойство задается для того, чтобы можно было выровнить идущее дальше подменю*/
  float: left;
  background: #5b5b5b;
  padding: 0px;
  margin: 0px;
/*  width: 167px;*/
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

#topmenu ul li a {
  text-decoration: none;
  font-weight: normal;
  color: #fff;
  display: block;
  border: solid black 0px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 43px;
  padding-right: 43px;
  height: 20px; /*Высота ячейки задается жесткая, чтобы не зависить от используемого шрифта. Равна высоте ul (32px) минус отступы padding-top(6px) и padding-bottom(6px) */
}

/*Параметры текущео пункта меню*/
#topmenu ul li.current {
  background-color: #b5b4a5;
}

/*Это скругление текущего первого пункта меню нужно ТОЛЬКО, если первый пункт меню не содержит подменю. Если содержит, то данный блок не обязателен*/
#topmenu ul li:first-child.current {
  background-color: #b5b4a5;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

/*Это скругление текущего последнего пункта меню нужно, если последний пункт меню не содержит подменю. Если содержит, то данный блок не обязателен*/
#topmenu ul li:last-child.current {
  background-color: #b5b4a5;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

/*Стрелочка около всех пунктов меню, имеющих подменю*/
#topmenu ul li.parent {
background: url(/images/site/main/menu-arrow.png) 95% 50% no-repeat;
}

/*Параметры активного пункта меню*/
#topmenu ul li.parent.active {
background-color: #b5b4a5;
}

/*Скругление первого пункта меню, когда он активен в следствии активности его подменю*/
#topmenu ul li:first-child.parent.active {
  background-color: #b5b4a5;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

/*Параметры при наведении: пункта меню, подпунктов меню, активных подпунктов меню*/
#topmenu ul li:hover,
#topmenu ul li ul li:hover,
#topmenu ul li ul li.current:hover {
  background-color: #b5b4a5;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0; 
}

/*first-child и last-child прописаны, т.к.выше мы задали скругление первого пункта меню ПРИ НАВЕДЕНИИ Наведении. Чтобы скругление не распространялось на Подменю и нужен этот блок. Пишем отдельно, т.к. IE не понимает child и пропускает весь этот блок*/
#topmenu ul li ul li:first-child:hover,
#topmenu ul li ul li:last-child:hover,
#topmenu ul li ul li:first-child.current:hover,
#topmenu ul li ul li:last-child.current:hover {
  background-color: #b5b4a5;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0; 
}

/*Скругление первого пункта меню при наведении (для соответсвия всему скругленному меню*/
#topmenu ul li:first-child:hover {
  background-color: #b5b4a5;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

/*Скругление последнего пункта меню при наведении (для соответсвия всему скругленному меню*/
#topmenu ul li:last-child:hover {
  background-color: #b5b4a5;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

#topmenu ul li ul li.current {
/*background-color: rgba(91, 91, 91, 0); /*такая форма записи выбрана, чтобы НЕ выделять активный пункт подменю*/
background: #5b5b5b; /*Фон меню - темно-серый*/

}

/*Выше мы задали скругление ТЕКУЩЕГО первого пункта меню. Чтобы скругление не распространялось на Подменю и нужен этот блок*/
#topmenu ul li ul li:first-child.current,
#topmenu ul li ul li:last-child.current {
  background-color: rgba(91, 91, 91, 0); /*такая форма записи выбрана, чтобы НЕ выделять активный пункт подменю*/
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

#topmenu ul li:hover ul {
  display: block;
} 

/*Подменю (второй уровень меню)*/
#topmenu ul li ul {
  background-color: rgba(91, 91, 91, 1);
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 208px;
  list-style: none;
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
  z-index: 99999999;
}

/*Параметры нуктов подменю (всплывающее меню). Написаны отдельно, т.к. IE пропускат весь блок, т.к. не знает child*/
#topmenu ul li ul li {
  width: 208px;
  z-index: 99999999;
}

#topmenu ul li ul li:first-child,
#topmenu ul li ul li:last-child {
  width: 208px;
  z-index: 99999999;
}

#topmenu ul li ul li a {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%; /*Высота ячейки задается плавающая, чтобы текст подпункта меню переносился на следующую строчку, если не умещается */
}

/*Параметры слайдшоу - меняющиеся баннеры*/
#slideshow {
  width:100%; 
}

#leftblock {
  float: left;
  width: 200px;
  margin: 0;
  padding: 0 20px 0 0;
  background-color: #fff;
  border: solid red 0px;
  font-family: 'PT Sans Caption', sans-serif;
}

#leftblock h3,
#rightblock h3 {
  background: #5b5b5b;
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  padding: 6px 0 6px 0;
  margin: 0;
}

#leftblock a,
#rightblock a {
  font-weight: normal;
}

.latestnews {
  background: #f3f2e8;
  padding: 10px 10px 0 25px;
  margin: 0;
}

/*Описание модуля последние новости, когда он отображается внизу страницы над Футером*/
.moduletablebottom {
  clear: both;
  padding: 0;
  margin: 8px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: solid #c4c8c9 1px;
  background: #f7f6ee; /*f3f2e8;*/
}

.moduletablebottom h3 {
  margin: 0;
  padding: 6px 0 6px 20px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  background: #5b5b5b;
  color: #fff;
  font-size: 16px;
  text-align: left;
  font-weight: normal;
}

.moduletablebottom ul {
  width: 100%;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.moduletablebottom ul li {
  float: left;
  width: 280px;
  height: 250px;
  margin: 10px 0 10px 0;
  padding: 0 20px;
  border-right: solid #c4c8c9 1px;
}

.moduletablebottom ul li:last-child {
  border-right: solid #c4c8c9 0px;
}

/*Текст Архив новостей*/
.moduletablebottom div {
  clear: both;
  padding: 0;
  margin: 10px 20px 10px 20px;
  border-top: solid #c4c8c9 0px;
}

/*Высота названия новости*/
#news-title {
  padding: 0;
  margin: 0;
  height: 65px;
}

.moduletablebottom p {
  font-size: 12px;
}

.moduletablebottom p img {
  display: none;
}

#content {
background-color: #fff;
width: 980px;
float: left;
padding: 0;
margin: 0;
}

#content td {
 text-align: justify; 
 padding: 0 20px 0 0px;
 margin: 0; 
}

/*Установка заголовка материала на странице Блога Категории, он должен быть меньше чем заголовк самой Категории */
.items-leading h2{
  font-size: 17px;
  color: #1a4780; /*Темно-синий*/
}

/*Оформление навигации для переключения между новостями*/
.pagination {
  text-align: center;
}

.pagination ul {
  list-style: none;
}

.pagination ul li{
  display: inline;
}

.pagenav {
  border: solid #b5b4a5 1px;
  padding: 2px 6px;
  margin: 0 2px;
}

.pagination-start .pagenav, .pagination-prev .pagenav,
.pagination-next .pagenav, .pagination-end .pagenav {
  border: solid #b5b4a5 0px;
}

.counter {
  text-align: center;
  font-weight: bold;
}

#bottom {
width: 100%;
}

#footer {
  background: #5b5b5b;
  color: #fff;
  width: 980px;
  float: left;
  margin: 8px 0;
  padding: 8px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: -105px;
}